<geolocation/test_optional_api_params.html> fails intermittently

RESOLVED WORKSFORME

Status

()

RESOLVED WORKSFORME
11 years ago
6 years ago

People

(Reporter: sgautherie, Unassigned)

Tracking

({intermittent-failure})

Trunk
x86
Linux
intermittent-failure
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

11 years ago
This test happens immediately after <test_manyWindows.html> (bug 451949).
Maybe this is the SeaMonkey version of it ?

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1221867530.1221873409.8810.gz
Linux comm-central dep unit test on 2008/09/19 16:38:50

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1221889010.1221893997.21466.gz
Linux comm-central dep unit test on 2008/09/19 22:36:50

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1221904507.1221909743.30188.gz
Linux comm-central dep unit test on 2008/09/20 02:55:07

[
*** 33618 INFO Running /tests/dom/tests/mochitest/geolocation/test_manyWindows.html...
*** 33619 INFO TEST-PASS | /tests/dom/tests/mochitest/geolocation/test_manyWindows.html | Access Ci
*** 33620 INFO TEST-PASS | /tests/dom/tests/mochitest/geolocation/test_manyWindows.html | Access Cc
*** 33621 INFO TEST-PASS | /tests/dom/tests/mochitest/geolocation/test_manyWindows.html | Ensure that the geolocation object is present
*** 33623 INFO Running /tests/dom/tests/mochitest/geolocation/test_optional_api_params.html...
Document http://localhost:8888/tests/dom/tests/mochitest/geolocation/geolocation.html loaded successfully
Document http://localhost:8888/tests/dom/tests/mochitest/geolocation/geolocation.html loaded successfully
Document http://localhost:8888/tests/dom/tests/mochitest/geolocation/geolocation.html loaded successfully
Document http://localhost:8888/tests/dom/tests/mochitest/geolocation/geolocation.html loaded successfully
Document http://localhost:8888/tests/dom/tests/mochitest/geolocation/geolocation.html loaded successfully
Document http://localhost:8888/tests/dom/tests/mochitest/geolocation/geolocation.html loaded successfully
Document http://localhost:8888/tests/dom/tests/mochitest/geolocation/geolocation.html loaded successfully
Document http://localhost:8888/tests/dom/tests/mochitest/geolocation/geolocation.html loaded successfully
Document http://localhost:8888/tests/dom/tests/mochitest/geolocation/geolocation.html loaded successfully
Document http://localhost:8888/tests/dom/tests/mochitest/geolocation/geolocation.html loaded successfully
Document http://localhost:8888/tests/dom/tests/mochitest/geolocation/geolocation.html loaded successfully
NEXT ERROR *** 33624 INFO Error: Unable to restore focus, expect failures and timeouts.
Document http://localhost:8888/tests/dom/tests/mochitest/geolocation/geolocation.html loaded successfully
Document http://localhost:8888/tests/dom/tests/mochitest/geolocation/geolocation.html loaded successfully
*** 33625 INFO TEST-PASS | /tests/dom/tests/mochitest/geolocation/test_optional_api_params.html | Access Ci
]

When it fails, we get
[
mochitest
64711/25/1600
]

Updated

11 years ago
Component: General → Geolocation
Product: SeaMonkey → Core
QA Contact: general → geolocation
this hasn't been seen in a while.  please reopen if you see it.
Status: NEW → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → FIXED

Updated

10 years ago
Resolution: FIXED → WORKSFORME
Whiteboard: [orange]
Keywords: intermittent-failure
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.